Subject: ip packages

From: Fletcher Cudmore <[email-masked]>
Date: Fri, 19 Jan 2001 15:45:10 -0500

In rfc3015, a package is defined for analog phones and is used the call flow
example in the appendix.  What package is used for IP phones?  i.e. how does an
IP report to the media gateway that it has gone "off-hook" or "on-hook"?